version: 5.6.36
files:
  - url: optisigns-5.6.36-arm64.AppImage
    sha512: wOT9AVbW0NINLRqopBZl2MsoB77hzOxzYPJ72/gEi/e0NleG340EJQCSIGYFqwmSsNxJHpc0xehWIfsGCPqFdw==
    size: 137021319
    blockMapSize: 144371
path: optisigns-5.6.36-arm64.AppImage
sha512: wOT9AVbW0NINLRqopBZl2MsoB77hzOxzYPJ72/gEi/e0NleG340EJQCSIGYFqwmSsNxJHpc0xehWIfsGCPqFdw==
releaseDate: '2025-11-04T11:13:09.960Z'
